.slide_area {
    overflow: hidden;
    line-height: 1.0;
    position: relative
}

#slide {
    overflow: hidden;
    width: 940px;
    margin: 0 0 0 10px
}

#slide img {
    display: block;
    float: left
}

#control {
    position: relative;
    width: 940px;
    margin: 0 auto
}

#prev {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -307px;
    left: 0;
    opacity: 0.4;
    filter: alpha(opacity=40);
    background: url(../img/control.png) no-repeat 0 0
}

#prev:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -60px 0
}

#next {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -307px;
    right: 0;
    opacity: 0.4;
    filter: alpha(opacity=40);
    background: url(../img/control.png) no-repeat -30px 0
}

#next:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -90px 0
}

#slide_pn {
    position: absolute;
    bottom: 15px;
    right: 15px
}

#slide_pn a {
    display: block;
    margin: 0 1px;
    float: left;
    background: #666;
    width: 40px;
    height: 5px;
    text-indent: -9999px
}

#slide_pn a:hover,
#slide_pn a.selected {
    background: #58b6dd
}

#slide3 {
    overflow: hidden;
    margin-left: 20px
}

#slide3 li {
    width: 165px;
    float: left;
    position: relative;
    margin: 0 8px 0 7px
}

#slide3 span {
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    display: block;
    position: absolute;
    bottom: 0;
    width: 165px;
    padding: 6px 0
}

#slide3 a {
    color: #fff;
    text-decoration: none;
    font-size: 13px
}

#control3 {
    position: relative;
    width: 750px;
    margin: 0 auto
}

#prev3 {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -250px;
    left: 20px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: url(../img/control.png) no-repeat 0 0
}

#prev3:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -60px 0
}

#next3 {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -250px;
    right: 90px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: url(../img/control.png) no-repeat -30px 0
}

#next3:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -90px 0
}

#slide2 {
    overflow: hidden
}

#slide2 img {
    display: block;
    float: left
}

#control2 {
    position: relative;
    width: 660px
}

#prev2 {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -252px;
    left: 0;
    opacity: 0.4;
    filter: alpha(opacity=40);
    background: url(../img/control.png) no-repeat 0 0
}

#prev2:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -60px 0
}

#next2 {
    display: block;
    width: 40px;
    height: 74px;
    position: absolute;
    top: -252px;
    right: 0;
    opacity: 0.4;
    filter: alpha(opacity=40);
    background: url(../img/control.png) no-repeat -30px 0
}

#next2:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    background: url(../img/control.png) no-repeat -90px 0
}

#slide2_pn {
    position: absolute;
    bottom: 5px;
    right: 5px
}

#slide2_pn a {
    display: block;
    margin: 0 1px;
    float: left;
    background: #666;
    width: 40px;
    height: 5px;
    text-indent: -9999px;
    opacity: 0.7;
    filter: alpha(opacity=70)
}

#slide2_pn a:hover,
#slide2_pn a.selected {
    background: #58b6dd;
    opacity: 1.0;
    filter: alpha(opacity=100)
}

#tab1_pager {
    overflow: hidden;
    border-bottom: 2px solid #00314f
}

#tab1_pager a {
    display: block;
    float: left;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ccc;
    border-bottom: none;
    margin: 0 2px 0 0;
    padding: 10px;
    background: #f6f6f6
}

#tab1_pager a:hover {
    background: #def0f8
}

#tab1_pager a.selected {
    font-weight: bold;
    color: #fff;
    border: 1px solid #00314f;
    border-bottom: none;
    background: url(../img/bg03.gif)
}

.tab1_body {
    overflow: hidden;
    margin-bottom: 4.5em
}